body{
	background-color:#000;
}
ul#menu, li.menu {
	font-size:14px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
	margin-left:-10px;
}

#menu {
	list-style:none;
	width:940px;
	margin:0 0 0 -10px;
	height:36px;
	padding:0px 20px 0px 20px;
	position:relative;
	background: url(/images/red-gradient-navbar.png) repeat-x;
	z-index:1;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 7px 10px 8px 10px;
	margin-right:30px;
	/* margin-top:3px;*/
	border:none;
}

#menu li:hover {
	border-top: 1px solid #777777;
	border-right: 1px solid #777777;
	border-left: 1px solid #777777;
	padding: 7px 8px 7px 10px;
	
	-moz-box-shadow: -5px 11px 15px #000;
	-webkit-box-shadow: -5px 11px 15px #000;
	box-shadow: -3px 4px 10px -1px #000;
	
	/* Background color and gradients */
	background: #fff;
	/* background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	*/
	
	/* Rounded corners
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; */
}

#menu li.searchBox {
	border: 0 !important;
	padding: 7px 0 5px 0 !important;
	background: url(/images/red-gradient-navbar.png) repeat-x;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left:30px;
	}

#menu li.searchBox:hover {
	box-shadow: 0 0 0  !important;
}
#menu li a {
	font-size:12px; 
	color: #fff;
	display:block;
	outline:0;
	text-decoration:none;
	
	/* text-shadow: 1px 1px 1px #000;*/
}

#menu li:hover a {
	color:#000;
	margin-top:-1px;
	/* text-shadow: 1px 1px 1px #ffffff; */
}
#menu li .drop {
	/*padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;
	*/
}
#menu li:hover .drop {
	/* background:url("img/drop.png") no-repeat right 7px;*/
}

.dropdown_1column, 
.dropdown_1column_forums,
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns,
.dropdown_7columns {
	clip:rect(0px, 1000px, 1000px, -10px);	
	margin:7px 0 0 -1px;
	float:left;
	position:absolute;
	left:-999em;   /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 11px;
	border:1px solid #777777;
	border-top:0;
	-moz-box-shadow: -5px 11px 10px #333;
	-webkit-box-shadow: -5px 11px 10px #333;
	box-shadow: -3px 4px 10px -1px #000;
	
	/* Gradient background 
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	*/

	background:#fff;
	z-index:-1;
	
	/* Rounded Corners 
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	*/
	
}

.dropdown_1column {width: 120px;}
.dropdown_1column_forums {width: 175px;}
.dropdown_2columns {width: 260px;}
.dropdown_3columns {width: 360px;}
.dropdown_4columns {width: 480px;}
.dropdown_5columns {width: 600px;}
.dropdown_6columns {width: 820px;}
.dropdown_7columns {width: 940px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_1column_forums,
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns,
#menu li:hover .dropdown_7columns {
	left:0;
	top:auto;
	z-index:99 !important;
	right:0;
	
}

.col_1,
.col_1_1,
.col_1_forums,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

div.dropdown_1column .col_1{
	float:right;
}
.smallcol_2{
	float:left;
}
.col_1 {width:120px;}
.col_1_1 {width:230px;}
.col_2 {width:240px;}
.col_3 {width:360px;}
.col_4 {width:480px;}
.col_5 {width:700px;}
.col_6 {width:820px;}
.col_7 {width:940px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
     */
}
#menu li .align_right profile{
	width:100px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:0 0 5px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:14px;
	margin:0 0 5px 0;
}
#menu p a{
	color:#0000CD !important;
	text-decoration:none;
	cursor:pointer;
}
#menu p div a{
	color:#0000CD !important;
	text-decoration:none;
	cursor:pointer;
}

#menu p a:hover{
	color:#002266 !important;
	text-decoration:underline;
}
#menu p div a:hover{
	color:#002266 !important;
	text-decoration:underline;
}

#menu p a.contribute{
	color:#8B2323 !important;
	text-decoration:none;
	cursor:pointer;
	font-weight:bold;
}
#menu p a.contribute:hover{
	color:#FF2400 !important;
	text-decoration:underline;
}


/* #menu li:hover div a {
	font-size:12px;
	color:#1874CD;
}
#menu li:hover div a:hover {
	color:#0000CD;
}*/


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

input#googleSearch{
	background-image: none !important; 
	width:100px;
	padding-bottom:0 !important;
	
}

.rfWatermark{
	background:url('/images/logoRFactor.gif') no-repeat 812px 245px #FFF;
}
.rf2Watermark{
	background:url('/images/logoRFactor2.gif') no-repeat 695px 140px #FFF;
}
